shishi_keys_print(3)

NAME
shishi_keys_print - API function

SYNOPSIS
#include <shishi.h>

int shishi_keys_print(Shishi_keys * keys, FILE * fh);

ARGUMENTS

Shishi_keys * keys
    key set to print.

FILE * fh
    file handle, open for writing, to print keys to.

DESCRIPTION
Print all keys in set using shishi_key_print.

RETURNS
Returns SHISHI_OK on success.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.